/* Class = "NSButtonCell"; title = "Add meeting URL to location"; ObjectID = "QUX-a7-DSF"; */
"QUX-a7-DSF.title" = "Ajouter l’URL de la réunion à l’emplacement";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "uEB-bp-oIs"; */
"uEB-bp-oIs.title" = "Activer ce compte";

